[packaging] [Bug 47] Update 2.2.4 => 2.3-alpha fails

noreply at kolabsys.com noreply at kolabsys.com
Sat Apr 30 12:08:44 CEST 2011


https://bugzilla.kolabsys.com/show_bug.cgi?id=47

Christoph Wickert <wickert at kolabsys.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
   Fixed in Version|                            |2.3.0
         Resolution|                            |FIXED

--- Comment #4 from Christoph Wickert <wickert at kolabsys.com> 2011-04-30 12:08:44 CEST ---
As described in the 2.3.0 upgrade instructions the kolabd package needs to be
remove before the upgrade. I know this is not elegant but these capabilities
are obsolete in (apache-)php 5.3.x and we cannot carry them in our packages
forever.

-- 
Configure bugmail: https://bugzilla.kolabsys.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the packaging-bugs mailing list